 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  background-image: linear-gradient(180deg, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0.5) 20%, rgba(255, 255, 255, 0.5) 80%, rgba(255, 255, 255, 1)), url('images/Grid.png');
}

.u-section-1 .u-sheet-1 {
  min-height: 275px;
}

.u-section-1 .u-image-1 {
  width: 125px;
  height: 125px;
  margin: 60px auto 0 204px;
}

.u-section-1 .u-group-elements-1 {
  width: 743px;
  min-height: 129px;
  height: auto;
  margin: -127px 200px 58px auto;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  line-height: 1;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.75rem;
  line-height: 1;
  font-weight: 300;
  margin: 9px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  text-transform: uppercase;
  line-height: 1;
  margin: 6px 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 137px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-left: 302px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-left: 97px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-top: 20px;
    margin-right: 197px;
    margin-left: 108px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 180px;
  }

  .u-section-1 .u-image-1 {
    width: 100px;
    height: 100px;
    margin-top: 40px;
    margin-left: 50px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 499px;
    min-height: 107px;
    margin: -103px 31px 37px auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-right: 9px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    width: auto;
    margin-right: 9px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-top: 37px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-top: 20px;
    margin-bottom: 58px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-1 .u-image-1 {
    width: 125px;
    height: 125px;
    margin-top: 34px;
    margin-left: 0;
  }

  .u-section-1 .u-group-elements-1 {
    width: 187px;
    min-height: 126px;
    margin-top: -126px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-right: 4px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    line-height: 1.1;
    margin-right: 13px;
  }
} .u-section-2 {
  background-position: 50% 50%, 50% 0%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, contain;
}

.u-section-2 .u-sheet-1 {
  min-height: 1384px;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 900;
  margin: 55px 234px 0 200px;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  text-transform: uppercase;
  margin: 13px 256px 0 200px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 920px;
  margin: 32px auto 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 502px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  height: auto;
  filter: none;
  --radius: 20px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px 20px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 502px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-text-4 {
  margin: 16px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 16px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 22px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 177px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 20px;
}

.u-section-2 .u-text-7 {
  font-size: 2.25rem;
  text-transform: uppercase;
  margin: 22px 16px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 9px 0 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 399px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 40px 20px 0;
}

.u-section-2 .u-image-2 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 20px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 399px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px;
}

.u-section-2 .u-text-9 {
  margin-left: 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    width: 886px;
    margin-left: 110px;
    margin-right: 144px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 166px;
    margin-left: 110px;
    font-weight: 900;
  }

  .u-section-2 .u-image-1 {
    height: NaNpx;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-7 {
    font-weight: 900;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 66px;
    margin-left: 10px;
  }

  .u-section-2 .u-image-2 {
    height: NaNpx;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 223px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 40px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 206px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 15px;
    margin-left: 1px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 312px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 30px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 315px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 638px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2299px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 1.5rem;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -11px;
    margin-bottom: 12px;
  }

  .u-section-2 .u-layout-cell-2 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 340px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 392px;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-text-9 {
    margin-left: 9px;
    margin-right: 9px;
    margin-top: 0;
    width: auto;
  }
} .u-section-3 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.5) 25%, rgba(255, 255, 255, 0.5) 75%, rgba(255, 255, 255, 1) 100%), url('images/LightDNA.png');
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 1085px;
}

.u-section-3 .u-text-1 {
  margin: 40px 220px 0 200px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 920px;
  margin: 28px auto 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 330px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-image-1 {
  height: 290px;
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 203px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-2 {
  margin: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 118px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 30px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: dotted;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-3 .u-layout-wrap-2 {
  width: 920px;
  margin: 73px auto 60px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 356px;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px 19px;
}

.u-section-3 .u-image-2 {
  --radius: 10px;
  width: 300px;
  height: 300px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 244px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-5 {
  padding: 0;
}

.u-section-3 .u-text-3 {
  margin: 0 auto 0 20px;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 112px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-6 {
  padding: 0 30px 0 0;
}

.u-section-3 .u-btn-2 {
  border-style: dotted;
  margin: 0 auto 0 20px;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-1 {
    width: 900px;
    margin-left: 110px;
    margin-right: 130px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 895px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 10px;
    margin-right: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-3 .u-text-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 258px;
  }

  .u-section-3 .u-image-1 {
    height: 218px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-wrap-2 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 279px;
  }

  .u-section-3 .u-image-2 {
    width: 226px;
    height: 226px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 506px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-3 .u-layout-wrap-2 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 571px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1418px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 32px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -7px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 332px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-image-1 {
    height: 311px;
  }

  .u-section-3 .u-layout-cell-2 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 45px;
    --animation-custom_in-translate_x: -300px;
  }

  .u-section-3 .u-layout-wrap-2 {
    margin-top: 32px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 360px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 229px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 60px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 571px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 901px;
  margin: 40px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 521px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 8px 2px 0;
}

.u-section-4 .u-text-2 {
  margin: 23px 2px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 521px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-form-1 {
  --radius: 20px;
  margin: 0;
}

.u-section-4 .u-form-group-2 {
  margin-left: 0;
}

.u-section-4 .u-form-group-3 {
  margin-left: 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding-top: 10px;
  padding-bottom: 10px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-text-1 {
    font-weight: 900;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 240px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1004px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.5rem;
  }
}